-- WaypointTest_Stub.lua
local _, WPT = ...
local _, MRP = ...

function SetWaypoint(waypoint, texture, options) end

local Logger = {}
WPT.Logger = Logger

function Logger:Log(...) end

function Logger:Info(...) end

function Logger:InfoGreen(...) end

function Logger:Warning(...) end

function Logger:Error(...) end
